Page 1 of 1

FastTrack 1.1 and Subversion 1.4

Posted: Tue Mar 20, 2007 4:53 pm
by dea
Is it possible to use FastTrack 1.1 with Subversion 1.4 server?

The FastTrack 1.1 requirements said only about 1.3 but if SVN client will be changed to SVNKit 1.1 or Native SVN 1.4.3 (in Eclipse's preferences) will FastTrack work stable or no?

Posted: Mon Mar 26, 2007 8:36 am
by Stepan Roh
Yes, it will work stable.